body{
    font-family: 'source sans pro', sans-serif;
    margin: 0;
    padding: 0;
}

ul{
    padding: 0;
    margin: 0;
}

a:hover,
a:focus{
    text-decoration: none;
    outline: 0;
    color: #1581C6;
}
.fi:before{
    padding-right: 15px;
}
figure{
    width: 100%;
    overflow: hidden;
}
button{
    border: none;
}

p{
    font-size: 13px;
}
h1, h2, h3, h4, h5, h6, p{
    margin: 0;
    line-height: 22px;
    padding: 5px 0;
}
h1{
    font-size: 50px;
}
h2{
    font-size: 24px;
    font-family: 'baumans', sans-serif;
}
h3{
    font-size: 22px;
    /*    font-family: 'oswald', sans-serif;*/
}
h4{
    font-size: 18px;
}
h5{
    font-size: 15px;
}
span{
    color: #1581c6;
}


